.banner_zt {
    width: 1160px;
    height: 240px;
    margin: 0 auto 20px;
    padding-top: 24px;
    display: block;
}

/*表单*/
.home_con {
	width: 90%;
	min-width:1200px;
	margin:0 auto;
	padding-bottom:30px;
  }
  .user_wrap{
	border-radius: 18px;
	background-color: rgb(255, 255, 255);
	width: 1330px;
	height: 332px;
	margin:0 auto;
  }
  .user-box{
	padding: 20px 0;
	width:100%;
	margin: 0 auto;
  }
  .user-box ul{
	padding-top:30px;
  }
  .user-box li {
	height: 61px;
	float: left;
	line-height: 61px;
	width: 419px;
	margin-bottom:30px;
	position: relative;
	margin-left: 18px;
	border-radius: 5px;
	background:#ffffff;
	background: url(../images/select_bg.png)no-repeat center center;
  }
  .user-box li.item5{
	background: #c10000;
	  line-height: 61px;
  }
  .user-box li.item6{
   background: #fff;
   border: 1px solid #d9d9d9;
  }
  
  .user-box li label{
	width:58px;
	height:54px;
	display:block;
	float: left;
  }
  .user-box li label img{
	width: 26px;
	height:26px;
	padding:14px 12px 14px  20px;
  }
  .user-box li label img.icon_img4{
	width: 20px;
	height: 27px;
  }
  .user-box li select,input{
	width:350px;
	height:61px;
	border:none;
	outline: none;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	font: 20px/61px "microsoft yahei";
	color: #999999;
	margin-top: 1px;
	background: none;
	cursor: pointer;
  }
  .item_check {
	position: absolute;
	top: 1px;
	right:5px;
	color: #a8a8a8;
	border-radius: 0px 3px 3px 0;
	font-size:17px;
	cursor: pointer;
	display: inline-block;
	height: 54px;
	line-height: 54px;
	transition: all 0.2s;
	text-align: center;
  }
  .item_check span {
	display:inline-block;
	width: 20px;
	height:20px;
	border: 1px solid #eaeaea;
	border-radius: 10px;
	transition: all 0.2s;
	position: relative;
	vertical-align: middle;
	margin-right:5px;
  }
  .item_check span img{
	position: absolute;
	left:0;
	bottom: 0;
	display: none;
  }
  .item_check.active span img {
	display:block;
  }
  .zy_tip{
	display: block;
	margin: 0 auto;
	width: 419px;
	height: 61px;
	text-align: center;
	line-height: 61px;
	background:#09204c;
	cursor: pointer;
	border: none;
	outline: none;
	font-size: 24px;
	color: #fff;
	border-radius:5px;
	transition: all 1s;
	letter-spacing:3px;
  }
  .zy_tip:hover{
	background: #790606;
  }

  



  .user-box .btn-submit{
	display: block;
	margin: 0 auto;
	width: 419px;
	height: 61px;
	text-align: center;
	line-height: 61px;
	background:#c10000;
	cursor: pointer;
	border: none;
	outline: none;
	font-size: 24px;
	color: #fff;
	border-radius:5px;
	transition: all 1s;
	letter-spacing:3px;
  }
  .user-box .btn-submit:hover{
	background: #790606;
  }
  /*表单结束*/

  
/*表单结束*/
.homepage_imp{
	font-size: 16px;
	color: #333333;
	text-align: center;
	line-height: 30px;
  }
  .zg_cover{
	  width: 100%;
	  height: 100%;
	  position: fixed;
	  left: 0;
	  top: 0;
	  bottom: 0;
	  right: 0;
	  background: rgba(0, 0, 0, 0.7);
	  z-index: 10000;
  }

/*数据渲染样式*/
.result_tip {
	font-size: 20px;
	text-align: center;
	color: #fff;
	line-height: 50px;
	font-weight: bold;
}
.table_wrap {
  width:85%;
	margin-top: 30px;
  min-width:1200px;
  margin: 0 auto;
}
.my_table{
	width: 100%;
	margin: 0 auto;
  border: 1px solid #0047a7;
}
.my_table tr th{
   background: #0047a7;	
   font-size: 16px;
   text-align: center;
   color: #fff;
   line-height:21px;
   padding: 10px 0;
   border-top:1px solid #0047a7;
}
.my_table tr td{
   background: #fff;	
   font-size: 16px;
   text-align: center;
   color: #333;
   line-height: 26px;
   border:1px solid #0047a7;
   padding:10px 0;
}
.my_table tr .th1{
	width: 50px;
}
.my_table tr .th2{
	width: 70px;
}
.my_table tr .th3{
	width: 75px;
}
.my_table tr .th4{
	width: 100px;
}
.my_table tr .th5{
	width: 100px;
}
.my_table tr .th6{
	width: 85px;
}
.my_table tr .th7{
	width: 70px;
}
.my_table tr .th8{
	width: 120px;
}
.my_table tr .th9{
	width: 60px;
}
.my_table tr .th10{
	width:40px;
}
.my_table tr .th11{
	width: 100px;
}
.my_table tr .th12{
  width:64px;
}.my_table tr .th13{
  width: 64px;
}.my_table tr .th14{
  width: 64px;
}.my_table tr .th15{
  width: 80px;
}
.my_table tr .th16{
  width: 140px;
}
.my_table tr .th17{
  width:40px;
}
.my_table tr .th18{
  width: 140px;
}
.my_table tr .th19{
  width: 40px;
}


/*备考平台*/
.pt_con{
	/* display: none; */
  height:420px;
}
.pt{
	font-size:30px;
	color: #fff;
	text-align: center;
	line-height: 30px;
	font-weight: normal;
	margin-top: 30px;
}
.pt span{
	background: #fff;
	width: 22px;
	height: 4px;
	display: inline-block;
	margin: 0 10px;
	vertical-align: middle;
}
.pt_list{
  height:329px;
  width: 1093px;
  margin-left: -93px;
  margin-top: 40px;
}
.pt_list li{
  width: 271px;
  height:328px;
  background:url(./../images/commnu_bk.png) no-repeat center center;
  float:left;
  margin-left:93px;
}
.pt_list li.last{
  margin-right:0;
}
.pt_list li h6{
  text-align: center;
  line-height:38px;
  padding-top:10px;
  font-size:16px;
  color: #122148;
  font-weight:normal;
}
.pt_list li h6 span{
  color: #c6142a;
}
.pt_list li .codeImg{
  display: block;
  margin: 0 auto;
  padding:50px 0  30px ;
}
.pt_list li .codeImg1{
  display: block;
  margin: 0 auto;
  padding:55px 0  30px ;
}
.pt_list li p.p1{
  text-align: center;
  line-height:24px;
  font-size:16px;
  color: #122148;
  width: 231px;
  margin: 0 auto;
}
.pt_list li p.p1 span{
  font-weight:bold;
  color: #c6142a;
  display: inline-block;
}
.pt_list li p.p1 a{
  display: inline-block;
  width:76px;
  line-height:22px;
  font-size:12px;
  border-radius:3px;
  background: #c6142a;
  color: #fff;
  text-align: center;
  margin-top: 3px;
}
.zx_right{
	position: fixed;
	top:50%;
	right:0px;
	margin-top: -80px;
}

.theLeft {
    width: 70px;
    height: auto;
    position: fixed;
    right:10px;
    top: 30%;
    z-index: 22;
    margin-top: -124px;
}

.theLeft li {
    width: 70px;
    margin-bottom: 6px;
    height: 80px;
    background: #fff;
    position: relative;
    box-shadow: 0 0 10px #eee;
    border-radius: 5px;
}

.theLeft li.zgzf_ycxf1 .cur {
    height: 30px;
    padding-top: 40px;
    background: url(http://sd.offcn.com/zg/left/images/zx-2.png) no-repeat center 15px;
    color: #fff;
}

.theLeft li .cur {
    display: block;
    padding-top: 46px;
    height: 34px;
    text-align: center;
    font-size: 14px;
    color: #333;
    font-family: 'Microsoft Yahei';
    line-height: 24px;
    background: url(http://sd.offcn.com/zg/left/images/zx.jpg) no-repeat center 18px;
}

.theLeft li:hover .cur {
    text-decoration: none;
    color: #fff;
}

.theLeft li:hover {
    background: #e60012;
}

.theLeft li.on {
    background: #e60012;
}

.theLeft li .zgzf_wx {
    background: url(http://sd.offcn.com/zg/left/images/wx.png) no-repeat center 17px;
}

.theLeft li .zgzf_qq {
    background: url(http://sd.offcn.com/zg/left/images/qq.png) no-repeat center 17px;
}

.theLeft li .zgzf_sm {
    background: url(http://sd.offcn.com/zg/left/images/tel.png) no-repeat center 17px;
}

.theLeft li .zgzf_xk {
    background: url(http://sd.offcn.com/zg/left/images/duihua.png) no-repeat center 17px;
}

.theLeft li:hover .cur {
    background: url(http://sd.offcn.com/zg/left/images/zx-1.jpg) no-repeat center 17px;
}

.theLeft li:hover .zgzf_xk {
    background-image: url(http://sd.offcn.com/zg/left/images/zx-2.png);
}

.theLeft li:hover .zgzf_sm {
    background-image: url(http://sd.offcn.com/zg/left/images/tel-1.png);
}

.theLeft li:hover .zgzf_wx {
    background-image: url(http://sd.offcn.com/zg/left/images/wx-1.png)
}

.theLeft li:hover .zgzf_qq {
    background-image: url(http://sd.offcn.com/zg/left/images/qq-1.png)
}

.theLeft li:hover div {
    display: block;
}

.tt {
    width: 160px;
    padding-right: 10px;
    position: absolute;
    left: 80px;
    top: 20px;
    z-index: 99;
    display: none;
}

.tt em {
    display: block;
    width: 11px;
    height: 17px;
    position: absolute;
    right: -8px;
    top: 45%;
}

.tt1 {
    width: 158px;
    border: 1px solid #e8e8e8;
    box-shadow: 0 0 5px #f4f4f4;
    background: #fff;
}

.tt1 p {
    display: block;
    /* width: 140px; */
    /* height: 140px; */
    /*	color: #e60012;*/
    margin: 10px auto;
    text-align: center;
}














































.top {
	width: 1200px;
	margin: 0 auto;
	height: 48px;
	padding-top: 22px;
}
.top .logo {
	width: 183px;
	height: 41px;
	display: block;
	float: left;
	margin-left: 100px;
}
.top .logo img{
	width: 200px;
	
}
.btn_wrap {
	width: 300px;
	text-align: right;
	height: 48px;
	float: right;
	position: relative;
	z-index: 12;
}
.btn_wrap a {
	display: inline-block;
	width: 99px;
	height: 44px;
	/*border: 2px solid #ec414d;*/
	background-color: #FFFFFF;
	border-radius: 22px;
	line-height: 44px;
	color: #000;
	text-align: center;
	font-size: 18px;
	margin: 0 5px;
}
.btn_wrap a.register_btn {
	background: #ec414d;
	color: #fff;
	border: 2px solid #ec414d;
}
.table_wrap {
	padding-bottom: 70px;
	width: 1200px;
	margin: 0 auto;
}
.my_table {
	width: 100%;
	border: 1px solid #333;
	text-align: center;
	border-collapse: collapse;
	border-radius: 20px;
	overflow: hidden;
}
.my_table th {
	height: 40px;
	background: #fba500;
	color: #fff;
	font-size: 16px;
}
.my_table th.th1 {
	width: 55px;
}
.my_table th.th2 {
	width: 80px;
}
.my_table th.th3 {
	width: 160px;
}
.my_table th.th4 {
	width: 110px;
}
.my_table th.th5 {
	width: 380px;
}
.my_table th.th6 {
	width: 80px;
}
.my_table th.th7 {
	width: 120px;
}
.my_table th.th8 {
	width: 130px;
}
.my_table th.th9 {
	width: 115px;
}
.my_table th.th10 {
	width: 130px;
}
.my_table th.th11 {
	width: 130px;
}
.my_table td {
	height: 40px;
	color: #000;
	font-size: 15px;
	background: #fff;
	border: 1px solid #fba500;
}
.zg_cover {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	background: rgba(0,0,0,0.6);
	z-index: 9998;
}
.zg_direction {
	width: 900px;
	background: #fff;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -450px;
	margin-top: -200px;
	padding: 20px;
	border-radius: 20px;
	z-index: 9999;
}
.zg_direction h6 {
	text-align: center;
	line-height: 30px;
	font-size: 26px;
	color: #ec414d;
}
.direction_list {
	padding-top: 20px;
}
.direction_list li {
	line-height: 32px;
	font-size: 16px;
	margin-bottom: 5px;
}
.direction_list li a {
	font-weight: bold;
	color: #ec414d;
}
.direction_close {
	width: 30px;
	height: 30px;
	background: url(./../images/close.png) no-repeat center center;
	cursor: pointer;
	position: absolute;
	right: 5px;
	top: 5px;
}
.container {
	width: 439px;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -219px;
	margin-top: -182px;
	z-index: 9999;
	padding: 6px 0 16px;
	background: #fff;
	border-radius: 10px;
	display: none;
}
.bd_close {
	width: 30px;
	height: 30px;
	background: url(./../images/close.png) no-repeat center center;
	cursor: pointer;
	position: absolute;
	right: 2px;
	top: 2px;
}
.bd_nav {
	height: 60px;
	border-bottom: 1px solid #ec414d;
	padding: 0 53.5px;
}
.bd_nav span {
	width: 116px;
	display: block;
	margin: 0 25px;
	line-height: 60px;
	font-size: 24px;
	color: #c6c6c6;
	float: left;
	text-align: center;
	cursor: pointer;
}
.bd_nav span.active {
	border-bottom: 2px solid #ec414d;
	position: relative;
	top: -1px;
	color: #ec414d;
}
.container .agileits {
	width: 305px;
	margin: 0 auto;
	padding-top: 30px;
	display: none;
}
.container .agileits .bd_line_wrap {
	width: 303px;
	height: 49px;
	background: url(./../images/input_bk.png) no-repeat center center;
	margin-bottom: 15px;
}
.container .agileits .bd_line_wrap input {
	width: 293px;
	padding-left: 10px;
	line-height: 49px;
	font-size: 20px;
	color: #999999;
	height: 49px;
	border: none;
	background: none;
	outline: none;
}
.yzm_wrap {
	width: 100%;
	position: relative;
}
.yzm_wrap .yzm_btn, #daojishi {
	width: 120px;
	height: 49px;
	color: #999999;
	position: absolute;
	right: 10px;
	top: 0px;
	text-align: center;
	line-height: 49px;
	font-size: 19px;
	transition: all 1s;
}
.yzm_wrap #daojishi {
	display: none;
	font-size: 14px;
}
.container .agileits .bd_line_wrap.send_button {
	background: none;
}
.container .agileits .bd_line_wrap.send_button input.submintBtn {
	width: 303px;
	height: 49px;
	background: #ec414d;
	color: #fff;
	text-align: center;
	border-radius: 24px;
	cursor: pointer;
}
.result_tip {
	font-size: 20px;
	text-align: center;
	color: #c6143f;
	line-height: 50px;
	font-weight: bold;
}
.left_nav {
	width: 139px !important;
	position: fixed;
	right: 0;
	top: 160px;
	background: url(../images/yc.png) no-repeat center center;
	height: 360px;
	background-size: cover;
	
}
.left_nav p{
	text-align: center;
	font-size: 20px;
	font-weight: 700;
	line-height: 50px;
	color: #ffffff;
}
.left_nav a {
	display: block;
	width: 60px;
	height: 208px;
	font-size: 14px;
}
.left_nav ul{
	margin-top: 28px;
	width: 100%;
}
.left_nav ul li{
	height:33px;
	width: 124px;
	margin: 0 auto;
	display: block;
	color: #FFFFFF;
	margin-top: 2px;
	
}
.left_nav ul li a{
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	font-size:20px;
	font-weight: 700;
	line-height: 36px;
	
	color: #FFFFFF;
}



.right_nav {
	width: 122px !important;
	position: fixed;
	left: 0;
	top: 160px;
	z-index: 999;
	height: 427px;
	background: url(../images/zc.png) no-repeat center 0 ;
	background-size: cover;
}
.right_nav ul{
	width: 100%;
	height: 150px;
	margin-top: 15px;
}
.right_nav ul li{
	display: block;
	width: 100%;
	height: 62px;
}
.right_nav ul li a{
	display: block;
	width: 100%;
	height: 100%;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: 700;
	text-align: center;
	line-height: 62px;
}



.direction_know {
	display: block;
	width: 140px;
	height: 35px;
	border-radius: 17px;
	background: #ec414d;
	text-align: center;
	font-size: 18px;
	color: #fff;
	line-height: 35px;
	margin: 20px auto 0;
	cursor: pointer;
}
@media only screen and (max-height:720px) {
.left_nav {
	width: 60px;
	position: fixed;
	right: 0;
	top: 100px;
}
.right_nav {
	width: 60px;
	position: fixed;
	left: 0;
	top: 100px;
}
}


.home_ul {
	width: 70%;
	margin: 0 auto;
	height: 100px;
}

.home_ul li {
	width: 20%;
	float: left;
	text-align: center;

}

.home_ul li a {
	display: block;
	width: 200px;
	height: 60px;
	border-radius: 20px;
	    background-color: #d70a0a;
	font-size: 24px;
	text-align: center;
	line-height: 60px;
	margin: 0 auto;
	color: #ffffff;
}
